<br>
<mat-card>
    <mat-card-title>Registro de faltas</mat-card-title>
    <mat-card-subtitle>Registro e listagem de faltas de servidores</mat-card-subtitle>
    <mat-card-actions>
    </mat-card-actions>
  </mat-card>
  <br>
  <mat-form-field>
    <mat-label>Tipo de registro</mat-label>
    <mat-select>
        <mat-option>None</mat-option>
        <mat-option value="falta">F</mat-option>
        <mat-option value="falta justificada">FJ</mat-option>
        <mat-option value="presente">*</mat-option>
    </mat-select>
  </mat-form-field>